{
  "navigationBarTitleText": "历史记录",
  "enablePullDownRefresh": true,
  "onReachBottomDistance": 126,
  "usingComponents": {
    "u-grid": "/uview-ui/components/u-grid/u-grid",
    "u-grid-item": "/uview-ui/components/u-grid-item/u-grid-item",
    "u-search": "/uview-ui/components/u-search/u-search"
  }
}